<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>Сегодня весть звучала</movement-title>
  <identification>
    <encoding>
      <software>Finale 2014 for Windows</software>
      <software>Dolet Light for Finale 2014</software>
      <encoding-date>2019-11-24</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
      <supports element="accidental" type="yes"/>
      <supports element="beam" type="yes"/>
      <supports element="stem" type="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.2319</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1643</page-height>
      <page-width>1161</page-width>
      <page-margins type="both">
        <left-margin>140</left-margin>
        <right-margin>70</right-margin>
        <top-margin>88</top-margin>
        <bottom-margin>88</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>93</system-distance>
      <top-system-distance>65</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.7487</line-width>
      <line-width type="beam">5</line-width>
      <line-width type="staff">0.7487</line-width>
      <line-width type="light barline">0.7487</line-width>
      <line-width type="heavy barline">5</line-width>
      <line-width type="leger">0.7487</line-width>
      <line-width type="ending">1.4583</line-width>
      <line-width type="wedge">1.4583</line-width>
      <line-width type="enclosure">0.7487</line-width>
      <line-width type="tuplet bracket">0.7487</line-width>
      <note-size type="grace">60</note-size>
      <note-size type="cue">60</note-size>
      <distance type="hyphen">120</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.5"/>
    <word-font font-family="Times New Roman" font-size="10.25"/>
    <lyric-font font-family="Times New Roman" font-size="10.25"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="616" default-y="1555" font-size="24" justify="center" valign="top">Сегодня весть звучала</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="616" default-y="70" font-size="10" justify="center" valign="bottom">Сегодня весть звучала</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="142" default-y="1434" font-size="12" font-style="italic" valign="top" xml:space="preserve">А. Римашевская				  																										Л. Дуля</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name>Voice</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>SmartMusic SoftSynth</instrument-name>
        <instrument-sound>voice.vocals</instrument-sound>
        <solo/>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>55</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure implicit="yes" number="0" width="202">
      <print>
        <system-layout>
          <system-margins>
            <left-margin>70</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>211</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>2</divisions>
        <key>
          <fifths>4</fifths>
          <mode>major</mode>
        </key>
        <time>
          <beats>4</beats>
          <beat-type>4</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="120"/>
      <direction directive="yes" placement="above">
        <direction-type>
          <words default-y="19" font-size="12" font-weight="bold">Animato</words>
        </direction-type>
      </direction>
      <note default-x="143">
        <rest/>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <note default-x="158">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>single</syllabic>
          <text>1.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>Се</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>single</syllabic>
          <text>2.</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text>И</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>single</syllabic>
          <text>3.</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text>В</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>мо</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="1" width="290">
      <harmony default-y="40">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>middle</syllabic>
          <text>год</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>begin</syllabic>
          <text>ра</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>ём</text>
        </lyric>
      </note>
      <note default-x="54">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>ня</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>дость</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>сер</text>
        </lyric>
      </note>
      <note default-x="99">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>single</syllabic>
          <text>весть</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>begin</syllabic>
          <text>за</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>middle</syllabic>
          <text>деч</text>
        </lyric>
      </note>
      <note default-x="138">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>зву</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>middle</syllabic>
          <text>си</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>ке</text>
        </lyric>
      </note>
      <note default-x="166">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>middle</syllabic>
          <text>ча</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>middle</syllabic>
          <text>я</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>то</text>
        </lyric>
      </note>
      <note default-x="194">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>ла</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>ла</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>же</text>
        </lyric>
      </note>
      <note default-x="226">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>single</syllabic>
          <text>над</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>single</syllabic>
          <text>там,</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>заз</text>
        </lyric>
      </note>
      <note default-x="263">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>пла</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>single</syllabic>
          <text>где</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>middle</syllabic>
          <text>ву</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="112">
      <harmony default-y="40">
        <root>
          <root-step>F</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="0">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>middle</syllabic>
          <text>не</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>begin</syllabic>
          <text>преж</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>middle</syllabic>
          <text>ча</text>
        </lyric>
      </note>
      <note default-x="63">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="-15">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>той:</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>де</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>ла</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="154">
      <harmony default-y="40">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4.5">up</stem>
        <notations>
          <slur number="1" placement="below" type="start"/>
        </notations>
        <lyric default-y="-85" justify="left" number="1">
          <syllabic>begin</syllabic>
          <text>"Рож</text>
        </lyric>
        <lyric default-y="-112" justify="left" number="2">
          <syllabic>single</syllabic>
          <text>был</text>
          <extend type="start"/>
        </lyric>
        <lyric default-y="-140" justify="left" number="3">
          <syllabic>single</syllabic>
          <text>песнь</text>
          <extend type="start"/>
        </lyric>
      </note>
      <note default-x="47">
        <pitch>
          <step>D</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-9.5">up</stem>
        <notations>
          <slur number="1" type="stop"/>
        </notations>
        <lyric name="verse" number="2">
          <extend type="stop"/>
        </lyric>
        <lyric name="verse" number="3">
          <extend type="stop"/>
        </lyric>
      </note>
      <note default-x="75">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>дён</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>single</syllabic>
          <text>мрак</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>тор</text>
        </lyric>
      </note>
      <note default-x="120">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>Хрис</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>begin</syllabic>
          <text>тос</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>middle</syllabic>
          <text>жест</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="122">
      <harmony default-y="40">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>тос!"</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>ки.</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>ва.</text>
        </lyric>
      </note>
      <note default-x="74">
        <rest/>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <note default-x="94">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>single</syllabic>
          <text>И</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>single</syllabic>
          <text>А</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>single</syllabic>
          <text>Я</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="508">
      <print new-system="yes">
        <system-layout>
          <system-distance>179</system-distance>
        </system-layout>
      </print>
      <harmony default-y="25">
        <root>
          <root-step>C</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="113">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>ста</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>single</syllabic>
          <text>с</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>ра</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>э</text>
        </lyric>
      </note>
      <note default-x="162">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>ло</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>middle</syllabic>
          <text>дость</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>той</text>
        </lyric>
      </note>
      <note default-x="212">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>ми</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>ю</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>пес</text>
        </lyric>
      </note>
      <note default-x="264">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>ре</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>серд</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>ней</text>
        </lyric>
      </note>
      <note default-x="315">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>сра</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>ца</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>ра</text>
        </lyric>
      </note>
      <note default-x="362">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>зу</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>begin</syllabic>
          <text>приш</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>middle</syllabic>
          <text>дост</text>
        </lyric>
      </note>
      <note default-x="414">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>боль</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>ла</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="464">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>ше</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>begin</syllabic>
          <text>на</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>встре</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="145">
      <harmony default-y="25">
        <root>
          <root-step>F</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <notations>
          <slur number="1" placement="below" type="start"/>
        </notations>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>све</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>middle</syllabic>
          <text>деж</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>middle</syllabic>
          <text>ча</text>
        </lyric>
      </note>
      <note default-x="50">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5">up</stem>
        <notations>
          <slur number="1" type="stop"/>
        </notations>
      </note>
      <note default-x="86">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>та.</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>да</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>ла</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="156">
      <direction>
        <direction-type>
          <words default-x="10" default-y="43" font-size="10" valign="top">H</words>
        </direction-type>
      </direction>
      <note default-x="14">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>single</syllabic>
          <text>Бог</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>single</syllabic>
          <text>тьме</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>single</syllabic>
          <text>день</text>
        </lyric>
      </note>
      <note default-x="74">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>single</syllabic>
          <text>свет</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>begin</syllabic>
          <text>воп</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>Рож</text>
        </lyric>
      </note>
      <note default-x="119">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>при</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>middle</syllabic>
          <text>ре</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>middle</syllabic>
          <text>дест</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="142">
      <harmony default-y="25">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>нёс.</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>ки.</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>ва.</text>
        </lyric>
      </note>
      <note default-x="91">
        <rest/>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <note default-x="113">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>single</syllabic>
          <text>И</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>single</syllabic>
          <text>А</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>single</syllabic>
          <text>Я</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="534">
      <print new-system="yes">
        <system-layout>
          <system-distance>164</system-distance>
        </system-layout>
      </print>
      <harmony default-y="23">
        <root>
          <root-step>C</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="113">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>ста</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>single</syllabic>
          <text>с</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>ра</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>э</text>
        </lyric>
      </note>
      <note default-x="166">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>ло</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>middle</syllabic>
          <text>дость</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>той</text>
        </lyric>
      </note>
      <note default-x="218">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>ми</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>ю</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>пес</text>
        </lyric>
      </note>
      <note default-x="271">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>ре</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>серд</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>ней</text>
        </lyric>
      </note>
      <note default-x="324">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>сра</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>ца</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>ра</text>
        </lyric>
      </note>
      <note default-x="376">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>зу</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>begin</syllabic>
          <text>приш</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>middle</syllabic>
          <text>дост</text>
        </lyric>
      </note>
      <note default-x="429">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>боль</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>ла</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="481">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>ше</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>begin</syllabic>
          <text>на</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>встре</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="154">
      <harmony default-y="21">
        <root>
          <root-step>F</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0">up</stem>
        <notations>
          <slur number="1" placement="below" type="start"/>
        </notations>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>све</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>middle</syllabic>
          <text>деж</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>middle</syllabic>
          <text>ча</text>
        </lyric>
      </note>
      <note default-x="52">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <notations>
          <slur number="1" type="stop"/>
        </notations>
      </note>
      <note default-x="91">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>та.</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>да</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>ла</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="11" width="166">
      <direction>
        <direction-type>
          <words default-x="15" default-y="36" font-size="10" valign="top">H</words>
        </direction-type>
      </direction>
      <note default-x="14">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-85" number="1">
          <syllabic>single</syllabic>
          <text>Бог</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>single</syllabic>
          <text>тьме</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>single</syllabic>
          <text>день</text>
        </lyric>
      </note>
      <note default-x="80">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>single</syllabic>
          <text>свет</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>begin</syllabic>
          <text>воп</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>begin</syllabic>
          <text>Рож</text>
        </lyric>
      </note>
      <note default-x="125">
        <pitch>
          <step>G</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>begin</syllabic>
          <text>при</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>middle</syllabic>
          <text>ре</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>middle</syllabic>
          <text>дест</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="12" width="97">
      <harmony default-y="20">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-5">up</stem>
        <lyric default-y="-85" number="1">
          <syllabic>end</syllabic>
          <text>нёс.</text>
        </lyric>
        <lyric default-y="-112" number="2">
          <syllabic>end</syllabic>
          <text>ки.</text>
        </lyric>
        <lyric default-y="-140" number="3">
          <syllabic>end</syllabic>
          <text>ва.</text>
        </lyric>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
